<template>
	<view>
		<!-- 公告咨询 -->
		<notice :list="list"></notice>
	</view>
</template>

<script>
	import notice from "@/components/informations/notice/notice" 
	export default {
		data() {
			return {
                list: [],
			};
		},
		onLoad(){
			this.informationList();
		},
		methods: {
			titletext(){
			},
			informationList(){
				this.$u.api.informationList({}).then((res)=>{
                    if (res.errCode == 0) {
                        this.list = res.data;
                    }
				})
			}
		},
		components:{
			notice,
		}
	};
</script>

<style lang="scss" scoped>
    page {
        background-color: #ECECEC;
    }
	.sousuo {
		height: 113rpx;
		border: 1px #f00 solid;
	}
</style>
